*,
*:before,
*:after {
    box-sizing: border-box;
    outline: none;
}

html {
    font-family: var(--font);
    font-size: var(--glutter);
    color: var(--color);
    line-height: 1.3
}

body {
    font-size: var(--font-size);
    font-family: var(--font);
}

.container {
    width: var(--content-width) !important;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.container::before,
.container::after {
    content: none !important;
}

i,
em {
    font-family: var(--font-italic);
}

.medium>i,
i.medium,
.medium>em,
em.medium {
    font-family: var(--font-medium-italic);
}

b,
strong,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-bold);
}

b>i,
b>em,
strong>i,
strong>em,
h1>i,
h1>em,
h2>i,
h2>em,
h3>i,
h3>em,
h4>i,
h4>em,
h5>i,
h5>em,
h6>i,
h6>em,
.bold>i,
.bold>em {
    font-family: var(--font-bold-italic);
}

strong {
    font-family: var(--font-black);
}

p {
    margin-top: 0;
}

p:last-child,
p:last-of-type {
    margin-bottom: 0;
}

ul {
    margin: 0;
}

.select {
    overflow: hidden;
    width: 100%;
    position: relative;
    display: block;
    color: #333
}

select {
    cursor: pointer;
    width: 100%;
    border: 0px;
    background: #fff;
    padding: 15px 0px 10px 10px;
    font-size: 16px;
    appearance: none;
    border-radius: 0
}

.select::after {
    background-color: var(--white);
    background-image: url(../images/icons/icon-select.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
    width: 34px;
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    z-index: 1;
    text-align: center;
    height: 100%;
    pointer-events: none;
}

/* Header - top bar */

.tb-inner {
    font-size: 1.06666667em;
    line-height: 1.1875;
    color: #fff;
    padding: 11px 0;
}


/* Header - main nav */
#store-selector {
    font-size: 15px;
}

#store-selector u {
    box-shadow: none;
    border-radius: 0;
    outline: none;
    appearance: none;
}

#header-main {
    padding: 23px 0 12px 0;
}

#header-main .side-nav-toggle {
    width: 23px;
    height: 18px;
}

#header-main .side-nav-toggle span {
    width: 100%;
    height: 3px;
    background-color: #000;
}

#header-main #header-search {
    flex-basis: 304px;
    flex-shrink: 1;
}

#header-main #header-search form {
    max-width: 100%;
    height: 44px;
}

#header-main #header-search button {
    width: 40px;
    padding: 6px;
    outline: none;
}

#header-main #header-search input,
#header-main #header-search ::placeholder {
    font-size: 13px;
    color: #222;
    line-height: normal;
}

#header-main #header-search input {
    text-indent: 5px;
    padding: 0 0 0 10px;
    margin: 0;
    flex-grow: 1;
    outline: none;
}

#header-main .button {
    height: 43.5px;
    padding-top: 1px;
    font-size: 16px;
    margin-right: 25px;
    padding: 0 13px;
    padding-top: 1px;
}

#header-main .cart {
    margin-left: 10px;
    margin-right: 7px;
    padding-top: 6px;
}

#header-main .cart img {
    max-width: 39px;
}

#header-main .quantity {
    visibility: hidden;
    color: #fff;
    background-color: var(--dark-blue);
    border-radius: 50%;
    width: 21px;
    height: 21px;
    line-height: 21px;
    font-size: 14px;
    top: -3px;
    right: -7px;
}

#header-main .quantity.visible {
    visibility: visible;
}

#nav nav {
    flex-shrink: 0;
}

#nav nav li {
    margin-left: 1.625em;
}

#nav nav li:first-child {
    margin-left: 0;
}

#nav nav li a {
    color: #4e4e4e;
    font-size: 16px;
    line-height: 24px;
}

#nav nav .sub-menu {
    overflow: hidden;
    position: absolute;
    top: 44px;
    left: 0;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    margin: 0;
    padding: 0;
    z-index: 3;
}

#nav nav .sub-menu ul {
    padding: 12px 52px 23px 30px;
    max-width: 203px;
    flex-shrink: 0;
}

#nav nav .menu-item-has-children::before {
    content: '';
    background-image: url('../images/icons/icon-nav-dropdown.png');
    width: 8.5px;
    height: 5.5px;
    background-position: center;
    background-size: contain;
    position: absolute;
    right: -12px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    background-repeat: no-repeat;
}

#nav nav .menu-item-has-children::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    height: 25px;
    width: 100%;
}

#nav nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1;
}

#nav nav .sub-menu li {
    margin-left: 0;
    line-height: 30.5px;
    margin-bottom: 0;
}

#nav nav .sub-menu li a {
    position: relative;
}

#nav nav .sub-menu li a:hover {
    text-decoration: none;
    color: var(--green);
}

#nav nav .sub-menu img {
    max-width: 341px;
    object-fit: cover;
    object-position: left bottom;
}

#nav .button {
    height: 64px;
    line-height: 64px;
    padding-top: 1px;
    font-size: 16px;
    padding: 0 37px;
}

/* Mobile menu */
body {
    width: 100%;
    height: 100%;
}

.slideout-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 256px;
    min-height: 100vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 0;
    display: none;
}

.slideout-menu-left {
    left: 0;
}

.slideout-menu-right {
    right: 0;
}

.slideout-panel {
    position: relative;
    z-index: 1;
    will-change: transform;
    background-color: #FFF;
    /* A background-color is required */
    min-height: 100vh;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
    overflow: hidden;
}

#side-nav {
    display: none
}

.slideout-open #side-nav {
    display: block
}

.slideout-open .slideout-menu {
    display: block;
}

.slideout-menu a {
    font-size: 18px;
    width: 256px
}

#panel:before {
    content: '';
    display: block;
    transition: background-color 0.5s ease-in-out;
}

#panel.panel-open:before {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 99;
}

/* Footer */
footer {
    font-size: 13px
}

footer .title {
    font-size: 14px
}

footer .select::after {
    background-size: 10px;
    width: 43.5px;
    background-color: var(--orange);
    background-image: url('../images/icons/icon-select-white.png');
}

footer select {
    font-size: 14px;
    padding: 12px 0px 7px 10px;
}

footer ul li a {
    padding-top: 4px !important;
}

footer a:focus,
footer a:hover {
    color: #fff;
}

/* Hero: */
/* @media screen and (min-width: 767px){
	body:not(.home) #hero {
		height:290px
	}
}

@media screen and (max-width: 567px){
	body:not(.home) #hero .hero-inner {
		padding:50px 0
	}
	body:not(.home) #hero h1 {
		margin-top:0
	}
} */

/* Footer Newsletter */
#newsletter {
    padding-top: 26px;
    padding-bottom: 23px;
}

#newsletter p {
    font-size: 36px
}

#newsletter .sub {
    font-size: 17px
}

#newsletter form {
    width: 416px;
    max-width: 100%;
    height: 45px;
}

#newsletter form input,
#newsletter form button {
    outline: none;
    appearance: none;
    border-radius: 0
}

#newsletter form input,
#newsletter ::placeholder {
    color: #222;
    line-height: 45px
}

#newsletter form input {
    flex-grow: 1;
    text-indent: 15px;
    padding: 4px 0 0 0;
    margin: 0;
}

#newsletter form button {
    width: 100px;
    font-size: 16px;
}

@media screen and (max-width: 991px) {
    #newsletter>.flex {
        flex-direction: column;
        text-align: center;
    }

    #newsletter .col-6 {
        width: 100%
    }
}

@media screen and (max-width: 567px) {
    #newsletter {
        padding: 35px 0 40px;
        margin-top: 0;
    }

    #newsletter p {
        font-size: 1.733333em;
    }

    #newsletter .sub {
        font-size: 14px
    }
}

/* Products */
.products-slider.swiper-container {
    flex-grow: 1;
    padding: 10px;
    margin: -10px;
}

.products-slider-control .swiper-button-next,
.products-slider-control .swiper-button-prev {
    width: 38px;
    height: 38px;
    top: inherit;
    left: inherit;
    right: inherit;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    margin: 0 11px;
    position: relative;
    outline: none;
}

.products-slider-control .swiper-button-next {
    margin-right: 0;
}

.products-slider-control .swiper-button-prev:after,
.products-slider-control .swiper-container-rtl .swiper-button-next:after,
.products-slider-control .swiper-button-next:after,
.products-slider-control .swiper-container-rtl .swiper-button-prev:after {
    display: none;
}

.products-details {
    padding: 0 35px;
}

.products-details .products-title {
    font-size: 1em;
    line-height: 1.25;
}

.products-details span {
    font-size: 1.625em;
}

.products-details i {
    font-size: 1em;
    color: #000000;
}

.products-details p {
    font-size: 0.875em;
    color: #00aeef;
    margin-top: 12px;
}

.products-image {
    flex-grow: 1;
}

[data-quick] {
    color: #fff;
    padding: 10px 25px 9px;
    font-size: 0.875em;
    z-index: 1;
}

.on-hover {
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s;
}

.hover-box:hover .on-hover {
    opacity: 1;
    visibility: visible;
}

/* Popups */
body.scolllock-on {
    width: 100%;
    overflow: hidden;
}

.popup {
    width: 100%;
    height: var(--full-height);
    z-index: 999;
    overflow: auto;
}

.popup-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(240, 240, 240, .7);
    z-index: -1;
}

.popup-content {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    max-width: calc(100% - 30px);
}

.popup-inner {
    max-width: 100%;
}

.popup-close {
    width: 15px;
    height: 15px;
    top: 20px;
    right: 20px;
    z-index: 6;
}

.popup-close:before,
.popup-close:after {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 21px;
    background-color: #a1a1a1;
    transform: rotate(45deg);
}

.popup-close:after {
    transform: rotate(-45deg);
}

@media screen and (max-width: 567px) {
    .popup-close {
        top: 15px;
        right: 12px;
    }
}

/* Forms */
input {
    outline: none !important;
}

.form-field {
    flex-grow: 1;
}

.form-field input,
.form-field select {
    width: 100%;
}

.form-field select {
    appearance: none;
}

.form-field input,
.form-field select,
.form-field ::placeholder {
    font-size: 1em;
    color: var(--darker-gray);
}

.form-field ::placeholder {
    opacity: 1;
    font-family: 'SofiaPro-Regular';
}

.form-action {
    padding-top: 14px;
}

.form-action [type="submit"].button {
    color: #fff;
    padding: 10px 29px 9px;
    font-size: 0.875em;
}

/* Forms - checkout */
.checkout-step .form-field {
    padding: 0;
    margin-bottom: 24px;
}

.checkout-step .form-field input,
.checkout-step .form-field select {
    height: 45px;
}

.checkout-step .form-field input:focus,
.checkout-step .form-field select:focus {
    border-color: var(--red);
}

.form-field input,
.form-field select {}

.form-field select {
    background-size: 13px 9px;
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
    background-image: url(../images/icons/icon-down-arrow.png);
}

.form-field select.double-arrow {
    background-size: 11px 23px;
    background-position: calc(100% - 15px) center;
    background-image: url(../images/icons/icon-double-arrow.png);
}

/* Product */
.price {
    line-height: 1;
    margin: -0.22em auto 0;
}

.price-main {
    font-size: 1em;
}

.price-main sup {
    font-size: 43%;
    top: -.75em;
}

.price-main sup.decimal {
    font-size: 56%;
    top: 8px;
    vertical-align: baseline;
    line-height: 1.07;
}

.price-main .period {
    font-size: 46%;
    top: -4px;
    position: relative;
    left: -7px;
}

.price-weekly {
    font-size: 17.777%;
    color: #000;
}

/* Breadcrumb */

#breadcrumb {
    font-size: 0.875em;
}

.bc-inner {
    padding: 30px 0 0;
}

#breadcrumb * {
    color: #8c8c8c;
    text-decoration: none;
}

@media screen and (max-width: 1199px) {

    #top-nav #store-selector,
    #header-main #logo {
        padding-left: 0;
    }

    #header-main #logo {
        margin-right: 1em;
    }

    #header-main nav li {
        margin-left: 1.5em;
    }

    #nav nav li {
        margin-left: 15px
    }

    #nav nav li a {
        font-size: 14px
    }

    footer .col-3 {
        width: 50%;
        max-width: 300px
    }

}

@media screen and (max-width: 991px) {
    body {
        font-size: 15px;
    }

    #header-main #header-search {
        margin-left: auto;
        margin-right: auto;
    }

    #header-main #side-nav-toggle-left {
        display: none
    }

    #footer-nav>.flex {
        flex-direction: column
    }

    #footer-nav .col-6 {
        width: 100%
    }

    #footer-nav>.flex>.col-6:last-child {
        margin-top: 30px
    }
}

@media screen and (max-width: 767px) {
    .products-slider.swiper-container {
        margin: -10px -15px;
    }

    footer>.flex {
        flex-direction: column
    }

    footer>.flex>div {
        width: 100%
    }

    footer>.flex>div:last-child {
        margin-top: 50px
    }

    #copyright {
        margin-top: 30px
    }

    footer .col-3,
    #copyright {
        text-align: center
    }

    footer .col-3 .flex {
        justify-content: center
    }

    footer .col-3 {
        margin-left: auto;
        margin-right: auto
    }
}

@media screen and (max-width: 992px) {
    #header-main {
        padding: 13px 0 19px 0;
    }

    #header-main #logo {
        width: 116px;
        margin-left: 1em;
    }

    #sub-category-hero {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .tb-inner {
        padding: 9px 0;
        line-height: 1.125;
    }

    #header-main {
        position: relative;
        background-color: #fff;
    }

    #header-main #side-nav-toggle-left {
        display: flex
    }

    #header-main #side-nav-toggle-right {
        display: none
    }

    #header-main #header-search {
        position: absolute;
        width: 100%;
        background-color: #fff;
        left: 0;
        padding: 15px;
        bottom: 0;
        z-index: -1;
        transition: all .3s;
        opacity: 0;
    }

    #header-main.search-on #header-search {
        bottom: -77px;
        z-index: 2;
        opacity: 1;
    }

    .header-icons li {
        margin-left: 15px;
    }

    .form-field {
        padding: 10px;
    }

    .form-field input,
    .form-field select {
        height: 45px;
    }

    .products-details {
        padding: 0 10px;
    }

    .products-details .products-title {
        font-size: 0.875em;
        line-height: 1.333;
        margin-bottom: 5px;
    }

    .products-details .products-title br {
        display: none;
    }

    .products-details span {
        font-size: 1em;
    }

    .products-details i {
        font-size: 0.66em;
    }

    .products-details p {
        font-size: 0.6em;
        margin-top: 9px;
    }

    footer {
        padding: 50px 0 !important;
    }

    #breadcrumb {
        font-size: 0.7333em;
    }

    .bc-inner {
        padding-top: 15px;
    }

    .products-slider-control {
        top: 50%;
        z-index: 1;
        width: 100%;
        left: 0;
        margin-top: -19px;
        pointer-events: none;
    }

    .products-slider-control .swiper-button-next,
    .products-slider-control .swiper-button-prev {
        pointer-events: all;
        margin: 0 15px;
        background-color: #fff;
    }

    .checkout-step .form-field {
        margin-bottom: 14px;
    }

    .checkout-step .form-field input,
    .checkout-step .form-field select {
        text-indent: 15px;
    }

    .form-field input,
    .form-field select {
        font-size: 1em;
    }

    .form-field select.double-arrow {
        background-size: 10px 21px;
    }
}

.accordionjs .acc_section,
.accordionjs .acc_section .acc_head {
    border: none !important;
}

.accordionjs .acc_section {
    border-top: 1px solid #c7c7c7 !important;
    border-bottom: 1px solid #c7c7c7 !important;
}

.accordionjs .acc_section.acc_active>.acc_head {
    background: transparent !important;
}